/*
Theme Name: Brooklyn Child
Theme URI: http://www.unitedthemes.com
Description: Creative Portfolio
Version: 3.1
Author: United Themes
Author URI: http://www.unitedthemes.com
Template: brooklyn
*/

@import url("../brooklyn/style.css");  
body {
	margin:0;
	padding:0;
	height:100%;
	min-height:100%;
	width:100%;
	background: #FFFFFF;
	font: 14px/22px "Francois One", Helvetica Neue, Helvetica, Arial, sans-serif;
	color: #888888;
	-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
	-webkit-text-size-adjust: 100%;
	letter-spacing:0.5px;
    overflow-x:hidden;
}

#navigation {
	font-family: 'Francois One', sans-serif;', Helvetica, Arial, sans-serif;
	float:right;
}

.hero-title.extralight {
	font-family: 'Francois One', "Helvetica Neue", Helvetica, Arial, sans-serif; 
}
.hero-title.light {
	font-family: 'Francois One', "Helvetica Neue", Helvetica, Arial, sans-serif; 
}
.hero-title.regular {
	font-family: 'Francois One', "Helvetica Neue", Helvetica, Arial, sans-serif; 
}
.hero-title.medium {
	font-family: 'Francois One', "Helvetica Neue", Helvetica, Arial, sans-serif; 
}
.hero-title.semibold {
	font-family: 'Francois One', "Helvetica Neue", Helvetica, Arial, sans-serif; 
}
.hero-title.bold {
	font-family: 'Francois One', "Helvetica Neue", Helvetica, Arial, sans-serif; 
}

.ut-hero-style-11 .hero-second-btn {
	background:rgb(0,0,0);
    background:rgba(0,0,0, 0.8);
	color:#DDDDDD;
	padding:12px 14px;
	font-size:1.000em;
    letter-spacing:1px;
	font-family: 'Francois One', Helvetica, Arial, sans-serif;
	text-decoration:none !important;
    border:none !important;
    -webkit-border-radius:6px;
    -moz-border-radius:6px;
    border-radius:6px;
    -webkit-transition:0.2s all linear;
	-moz-transition:0.2s all linear;
	transition:0.2s all linear;
}
.hero-second-btn {
	background:transparent;
	color:#FFFFFF;
	border:1px solid rgb(255, 255, 255);
	border:1px solid rgba(255, 255, 255, 0.15);
	padding:8px 12px;
	font-size:0.786em;
	cursor:pointer;
	text-transform:uppercase;
	letter-spacing:2px;
	text-align:center;
	display:inline-block;
	-webkit-transition:0.2s background linear;
	-moz-transition:0.2s background linear;
	transition:0.2s background linear;
	font-family: 'Francois One', Helvetica, Arial, sans-serif;
	text-decoration:none !important;
}

.ut-archive-tags a, .widget_tag_cloud a {
	display:inline-block;
	font-size:10px !important;
	border:1px solid #888888;
	color:#888888 !important;
	padding:3px 6px;
	margin:0 2px 5px 0;
	text-transform:uppercase;
	-webkit-transition:0.2s all linear;
	-moz-transition:0.2s all linear;
	transition:0.2s all linear;
	font-family: 'Francois One', Helvetica, Arial, sans-serif;
}

.light button, .light input[type="submit"], .light input[type="button"] {
	border: none;
	display: inline-block;
	text-decoration: none;
	cursor: pointer;
	margin-bottom: 20px;
	line-height: normal;
	color: #FFFFFF;
	padding:8px 12px;
	text-transform:uppercase;
	letter-spacing:0.5px;
	text-align:center;
	-webkit-transition:0.2s background linear;
	-moz-transition:0.2s background linear;
	transition:0.2s background linear;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-background-clip: padding;
	-moz-background-clip: padding;
	background-clip: padding-box;
	-webkit-appearance: none;
	width:auto;
	font-family: 'Francois One', Helvetica, Arial, sans-serif;
}

button, input[type="button"], input[type="submit"], .dark button, .dark input[type="button"], .dark input[type="submit"] {
	border: none;
	display: inline-block;
	text-align:center;
	text-decoration: none;
	cursor: pointer;
	margin-bottom: 20px;
	line-height: normal;
	color: #FFFFFF;
	padding:8px 12px;
	font-size:11px;
	text-transform:uppercase;
	letter-spacing:0.5px;
	text-align:center;
	-webkit-transition:0.2s background linear;
	-moz-transition:0.2s background linear;
	transition:0.2s background linear;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-background-clip: padding;
	-moz-background-clip: padding;
	background-clip: padding-box;
	-webkit-appearance: none;
	width:auto;
	font-family: 'Francois One', Helvetica, Arial, sans-serif;
}

.ut-portfolio-menu {
	list-style:none;
	margin:0;
	padding:0;
	border:none;
	display:block;
	font-family: 'Francois One', Helvetica, Arial, sans-serif;
}